<?php
/**
 * Autoloader for php-symfony3-debug-bundle and its' dependencies
 * (created by php-symfony3-3.4.49-4.fc37).
 */
require_once dirname(dirname(__DIR__)).'/autoload-common.php';

// Self PSR-4
\Fedora\Autoloader\Autoload::addPsr4('Symfony\\Bundle\\DebugBundle\\', __DIR__, true);

// Required dependencies
\Fedora\Autoloader\Dependencies::required([
    FEDORA_SYMFONY3_DIR.'/Component/HttpKernel/autoload.php',
    FEDORA_SYMFONY3_DIR.'/Bridge/Twig/autoload.php',
    FEDORA_SYMFONY3_DIR.'/Component/VarDumper/autoload.php'
]);

// Optional dependencies
\Fedora\Autoloader\Dependencies::optional([
    FEDORA_SYMFONY3_DIR.'/Component/Config/autoload.php',
    FEDORA_SYMFONY3_DIR.'/Component/DependencyInjection/autoload.php'
]);
